Bug 976916 - [abrt] xfce4-power-manager-1.2.0-7.fc18: Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
[abrt] xfce4-power-manager-1.2.0-7.fc18: Process /usr/bin/xfce4-power-manager...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:0343d35499259a311c3f8aef29a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 17:25 EDT by Chris
Modified: 2014-02-05 16:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:54:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.12 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: core_backtrace (3.21 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: dso_list (8.28 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: environ (1.64 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: maps (43.41 KB, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: open_fds (656 bytes, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-21 17:25 EDT, Chris
no flags Details

  None (edit)
Description Chris 2013-06-21 17:25:21 EDT
Version-Release number of selected component:
xfce4-power-manager-1.2.0-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        xfce4-power-manager --restart --sm-client-id 2c0bfbc2b-15df-40b7-8ed6-e0553cff8a60
executable:     /usr/bin/xfce4-power-manager
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 21 14:55:39 Gibson abrt[3285]: Saved core dump of pid 6444 (/usr/bin/xfce4-power-manager) to /var/tmp/abrt/ccpp-2013-06-21-14:55:39-6444 (27209728 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #5 gtk_object_dispose at gtkobject.c:421
 #7 gtk_status_icon_finalize at gtkstatusicon.c:1014
 #9 g_hash_table_remove_internal at ghash.c:1274
 #10 xfpm_power_remove_device at xfpm-power.c:1066
 #11 xfpm_power_device_removed_cb at xfpm-power.c:1092
 #12 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1735
 #17 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1788
 #18 dbus_g_proxy_manager_filter at dbus-gproxy.c:1355
 #26 gtk_main at gtkmain.c:1257
Comment 1 Chris 2013-06-21 17:25:24 EDT
Created attachment 763982 [details]
File: backtrace
Comment 2 Chris 2013-06-21 17:25:27 EDT
Created attachment 763983 [details]
File: cgroup
Comment 3 Chris 2013-06-21 17:25:30 EDT
Created attachment 763984 [details]
File: core_backtrace
Comment 4 Chris 2013-06-21 17:25:32 EDT
Created attachment 763985 [details]
File: dso_list
Comment 5 Chris 2013-06-21 17:25:35 EDT
Created attachment 763986 [details]
File: environ
Comment 6 Chris 2013-06-21 17:25:38 EDT
Created attachment 763987 [details]
File: limits
Comment 7 Chris 2013-06-21 17:25:42 EDT
Created attachment 763988 [details]
File: maps
Comment 8 Chris 2013-06-21 17:25:44 EDT
Created attachment 763989 [details]
File: open_fds
Comment 9 Chris 2013-06-21 17:25:47 EDT
Created attachment 763990 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:06:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:54:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.